CFBundleGetInfoString = "Chromium 98.0.4695.0, Autorska prava 2021. Autori Chromiuma. Sva prava pridržana.";
NSBluetoothAlwaysUsageDescription = "Kada Chromium dobije pristup, web-lokacije će vas moći tražiti pristup.";
NSBluetoothPeripheralUsageDescription = "Kada Chromium dobije pristup, web-lokacije će vas moći tražiti pristup.";
NSCameraUsageDescription = "Kada Chromium dobije pristup, web-lokacije će vas moći tražiti pristup.";
NSHumanReadableCopyright = "Autorska prava 2021. Autori Chromiuma. Sva prava pridržana.";
NSLocationUsageDescription = "Kada Chromium dobije pristup, web-lokacije će vas moći tražiti pristup.";
NSMicrophoneUsageDescription = "Kada Chromium dobije pristup, web-lokacije će vas moći tražiti pristup.";
